

Mod-EC
======

> [Datasheet](https://docs.google.com/document/d/1tfF-OZBhD1JVnNeXnkn0zgdczgs0994KFTN9oT3JPR4/export?format=pdf) 📜

Add the ability to measure EC to your hardware application with a fully digital interface.

#### Summary ℹ️

*   EC range of 0.1 mS/cm to 10.0 mS/cm
*   Accuracy ±0.02  mS/cm
*   Resolution 0.01 mS/cm
*   Temperature compensated
*   I²C interfaces
*   25x15 mm for castellated or DIP mounting
*   Single, dual, and triple point calibration

* * *

### Use

*   [I²C Arduino Library Documentation](https://docs.google.com/document/d/13rdFA7Kfsq4sykMppDxd-BCVynKoE-gv_IsZ4FOFS-M/export?format=pdf)
*   [I²C Raspberry Pi Python Documentation](https://docs.google.com/document/d/13dW2I0XiXfZA4_QlN2FZAkEKyt51JY7J6U3TlaOEwRY/export?format=pdf)

* * *

### Design ✒️

Adding a module to your own design is straightforward. You'll need:

1.  bus connection to your controlling device
2.  clean, preferably isolated, power supply
3.  probe connection (U.FL, BNC, terminal block)

* * *

### Ask a question 🤙

*   [Discord](https://discord.gg/rAnZPdW)
*   [questions@microfire.co](mailto:questions@microfire.co)

* * *

### Website
[microfire.co](https://microfire.co)
